# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Wed Mar 24 20:09:39 2021
# ------------------------------------------------

package:
  name: gtk2
  version: 2.24.33
source:
  sha256: ac2ac757f5942d318a311a54b0c80b5ef295f299c2a73c632f6bfb1ff49cc6da
  url: http://ftp.gnome.org/pub/GNOME/sources/gtk+/2.24/gtk+-2.24.33.tar.xz
build:
  number: '1'
  string: h539f30e_1
requirements:
  build:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - binutils_impl_linux-64 2.35.1 h193b22a_2
    - binutils_linux-64 2.35 h67ddf6f_30
    - ca-certificates 2020.12.5 ha878542_0
    - cairo 1.16.0 h6cf1ce9_1008
    - fontconfig 2.13.1 hba837de_1004
    - freetype 2.10.4 h0708190_1
    - gcc_impl_linux-64 9.3.0 h70c0ae5_18
    - gcc_linux-64 9.3.0 hf25ea35_30
    - gettext 0.19.8.1 h0b5b191_1005
    - gnuconfig 2020.11.07 hd8ed1ab_0
    - gobject-introspection 1.68.0 py39hcb793ab_0
    - icu 68.1 h58526e2_0
    - kernel-headers_linux-64 2.6.32 h77966d4_13
    - ld_impl_linux-64 2.35.1 hea4e1c9_2
    - libffi 3.3 h58526e2_2
    - libgcc-devel_linux-64 9.3.0 h7864c58_18
    - libgcc-ng 9.3.0 h2828fa1_18
    - libglib 2.68.0 h3e27bee_2
    - libgomp 9.3.0 h2828fa1_18
    - libiconv 1.16 h516909a_0
    - libpng 1.6.37 h21135ba_2
    - libstdcxx-ng 9.3.0 h6de172a_18
    - libuuid 2.32.1 h7f98852_1000
    - libxcb 1.13 h7f98852_1003
    - libxml2 2.9.10 h72842e0_3
    - make 4.3 hd18ef5c_1
    - ncurses 6.2 h58526e2_4
    - openssl 1.1.1j h7f98852_0
    - pcre 8.44 he1b5a44_0
    - perl 5.32.0 h36c2ea0_0
    - pixman 0.40.0 h36c2ea0_0
    - pkg-config 0.29.2 h36c2ea0_1008
    - pthread-stubs 0.4 h36c2ea0_1001
    - python 3.9.2 hffdb5ce_0_cpython
    - python_abi 3.9 1_cp39
    - readline 8.0 he28a2e2_2
    - sqlite 3.35.2 h74cdb3f_0
    - sysroot_linux-64 2.12 h77966d4_13
    - tk 8.6.10 h21135ba_1
    - tzdata 2021a he74cb21_0
    - xorg-kbproto 1.0.7 h7f98852_1002
    - xorg-libice 1.0.10 h7f98852_0
    - xorg-libsm 1.2.3 hd9c2040_1000
    - xorg-libx11 1.7.0 h7f98852_0
    - xorg-libxau 1.0.9 h7f98852_0
    - xorg-libxdmcp 1.1.3 h7f98852_0
    - xorg-libxext 1.3.4 h7f98852_1
    - xorg-libxrender 0.9.10 h7f98852_1003
    - xorg-renderproto 0.11.1 h7f98852_1002
    - xorg-xextproto 7.3.0 h7f98852_1002
    - xorg-xproto 7.0.31 h7f98852_1007
    - xz 5.2.5 h516909a_1
    - zlib 1.2.11 h516909a_1010
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - atk 2.36.0 ha770c72_4
    - atk-1.0 2.36.0 h3371d22_4
    - ca-certificates 2020.12.5 ha878542_0
    - cairo 1.16.0 h6cf1ce9_1008
    - fontconfig 2.13.1 hba837de_1004
    - freetype 2.10.4 h0708190_1
    - fribidi 1.0.10 h36c2ea0_0
    - gdk-pixbuf 2.42.4 h04a7f16_2
    - gettext 0.19.8.1 h0b5b191_1005
    - glib 2.68.0 h9c3ff4c_2
    - glib-tools 2.68.0 h9c3ff4c_2
    - graphite2 1.3.13 h58526e2_1001
    - harfbuzz 2.8.0 h83ec7ef_1
    - icu 68.1 h58526e2_0
    - jpeg 9d h36c2ea0_0
    - ld_impl_linux-64 2.35.1 hea4e1c9_2
    - libffi 3.3 h58526e2_2
    - libgcc-ng 9.3.0 h2828fa1_18
    - libglib 2.68.0 h3e27bee_2
    - libgomp 9.3.0 h2828fa1_18
    - libiconv 1.16 h516909a_0
    - libpng 1.6.37 h21135ba_2
    - libstdcxx-ng 9.3.0 h6de172a_18
    - libtiff 4.2.0 hdc55705_0
    - libuuid 2.32.1 h7f98852_1000
    - libwebp-base 1.2.0 h7f98852_2
    - libxcb 1.13 h7f98852_1003
    - libxml2 2.9.10 h72842e0_3
    - lz4-c 1.9.3 h9c3ff4c_0
    - ncurses 6.2 h58526e2_4
    - openssl 1.1.1j h7f98852_0
    - pango 1.48.3 hb8ff022_0
    - pcre 8.44 he1b5a44_0
    - pixman 0.40.0 h36c2ea0_0
    - pthread-stubs 0.4 h36c2ea0_1001
    - python 3.9.2 hffdb5ce_0_cpython
    - readline 8.0 he28a2e2_2
    - sqlite 3.35.2 h74cdb3f_0
    - tk 8.6.10 h21135ba_1
    - tzdata 2021a he74cb21_0
    - xorg-kbproto 1.0.7 h7f98852_1002
    - xorg-libice 1.0.10 h7f98852_0
    - xorg-libsm 1.2.3 hd9c2040_1000
    - xorg-libx11 1.7.0 h7f98852_0
    - xorg-libxau 1.0.9 h7f98852_0
    - xorg-libxdmcp 1.1.3 h7f98852_0
    - xorg-libxext 1.3.4 h7f98852_1
    - xorg-libxrender 0.9.10 h7f98852_1003
    - xorg-renderproto 0.11.1 h7f98852_1002
    - xorg-xextproto 7.3.0 h7f98852_1002
    - xorg-xproto 7.0.31 h7f98852_1007
    - xz 5.2.5 h516909a_1
    - zlib 1.2.11 h516909a_1010
    - zstd 1.4.9 ha95c52a_0
  run:
    - atk-1.0 >=2.36.0
    - cairo >=1.16.0,<1.17.0a0
    - gdk-pixbuf >=2.42.4,<3.0a0
    - gettext >=0.19.8.1,<1.0a0
    - libgcc-ng >=9.3.0
    - libglib >=2.68.0,<3.0a0
    - pango >=1.48.3,<1.49.0a0
test:
  commands:
    - test -f ${PREFIX}/lib/libgtk-x11-2.0.so
about:
  home: https://developer.gnome.org/gtk/
  license: LGPL-2.1-or-later
  license_file: COPYING
  summary: Primary library used to construct user interfaces in GNOME applications
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - jakirkham
    - pkgw
    - xhochy
